<h1>{{i18n 'navigation.location'}}</h1>

The sIT take place at the following address:<br/>
<br/>
Institut f&uuml;r Informatik (Department of Computer Science)<br/>
Goldschmidtstraße 7<br/>
37077 Göttingen<br/>
<br/>
The specific rooms of events are locally guided by signs.

<h2>Arrival</h2>

<ul>
  <li>
    <strong>By car</strong><br/>
    Choose your route on the map below or use <a
      href="//www.openstreetmap.org/directions?engine=mapzen_car&route=51.3183%2C9.4896%3B51.5559%2C9.9480#map=11/51.4091/9.7298"
      target="_blank">a routing planner</a>.
  </li>
  <li>
    <strong>By train</strong><br/>
    The route from the train station to the department can be taken by either of the bus numbers
    <a href="https://www.goevb.de/fileadmin/goevb/fahrplan/download-dateien/Fahrplaene/Juedenstrasse_21_22.PDF">21</a> or
    <a href="https://www.goevb.de/fileadmin/goevb/fahrplan/download-dateien/Fahrplaene/Linie_23_17.pdf">23</a>. Get out of the bus at the station
    <i>Tammannstra&szlig;e</i>. The department of computer science can be found after a short walk south-east; It is
    placed within the building with yellow window frames.
  </li>
</ul>

Further possibilities can be gathered from the following map:<br/>

<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"
        src="//www.openstreetmap.org/export/embed.html?bbox=9.945633709430693%2C51.55483613256006%2C9.950772821903227%2C51.55704078461037&amp;layer=mapnik&amp;marker=51.55593%2C9.94820"
        style="border: 1px solid black"></iframe><br/>
<small><a href="//www.openstreetmap.org/?mlat=51.55593&amp;mlon=9.94820#map=19/51.55593/9.94820">
  View Larger Map
</a></small>
